/* Logo */
.logo-img {
    height: 100px; /* tamaño ideal para navbar */
    width: auto;
}

/* Hover botones navbar */
.navbar .btn-primary:hover {
    background-color: #0b5ed7;
    color: white;
}

.navbar .btn-dark:hover {
    background-color: #343a40;
    color: white;
}

.navbar .btn-outline-secondary:hover {
    background-color: #6c757d;
    color: white;
}

/* Sticky shadow */
.sticky-top {
    z-index: 1020; /* siempre arriba de contenido */
}
